### Method

# Camel MimePart get_content_id

#### Declaration [src]

    const gchar*
    camel_mime_part_get_content_id (
      CamelMimePart* mime_part
    )

#### Description [src]

Get the content-id field of a MIME part.

Gets property | `Camel.MimePart:content-id`

#### Return value

Type: `const gchar*`

The content-id field of the MIME part.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.